@charset "UTF-8";

/* override */
div.intro-content { padding: 0; }
div.intro-content.loggedin { padding-top: var( --menu-header-gap ); }

div.intro-content > .body-wrap .image { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; padding: 0; height: 8rem; text-align: center; background: var( --bg-color-light-theme ); }

div.intro-content > .body-wrap { position: relative; display: flex; flex-wrap: wrap; width: 100%; height: 100%; }
div.intro-content > .body-wrap > section { margin: 0; padding: 0; width: 100%; font-family: SunBatang; box-sizing: border-box; border-top: var( --border-light ); }
div.intro-content > .body-wrap > section.title-section { display: block !important; height: 100vh; max-height: 80rem; border-top: none; }

div.intro-content > .body-wrap > section > section.sub-section { padding: 2rem 0; }

div.intro-content > .body-wrap > section h1 { display: flex; flex-direction: column; margin: 4rem 0; width: 100%; text-align: center; }
div.intro-content > .body-wrap > section h1 .brand { order: 1; display: block; font-weight: 700; font-size: 3rem; color: var( --font-color-theme ); }
div.intro-content > .body-wrap > section h1 .description { order: 2; display: block; margin-top: 1.2rem; font-size: 1.8rem; font-weight: normal; }

div.intro-content > .body-wrap > section h2 { margin: 3rem 0; width: 100%; text-align: center; font-size: 1.5rem; font-weight: normal; }

div.intro-content > .body-wrap > section h3 { padding: 1.4rem; font-size: 1.3rem; line-height: 2rem; text-align: inherit; letter-spacing: 0.4px; }
div.intro-content > .body-wrap > section .item-ttl { font-weight: 700; }
div.intro-content > .body-wrap > section p.item { padding: 0.3rem 2rem; font-size: 1.2rem; line-height: 1.6rem; text-align: inherit; letter-spacing: 0.4px; }
div.intro-content > .body-wrap > section p.item span.item-dscr { display: block; padding: 0.4rem 1rem; width: 100%; font-size: 1.1rem; text-align: inherit; letter-spacing: 0.4px; }
div.intro-content > .body-wrap > section p.item span.item-dscr.lists { padding: 0.2rem 1rem; }
div.intro-content > .body-wrap section.left > p.item { padding-right: 6rem; }
div.intro-content > .body-wrap section.right > p.item { padding-left: 6rem; }

div.intro-content > .body-wrap > section div.card-items { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-around; padding: 0 2rem; }
div.intro-content > .body-wrap > section div.card-items > div.card { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: center; margin: 0.4rem 0; padding: 1rem; width: 47%; height: 6rem; font-size: 0.9rem;
	border: var( --border-light ); border-radius: 0.8rem; background-color: var( --bg-color-white ); opacity: 0.8; }
div.intro-content > .body-wrap > section div.card-items > div.card p { width: 100%; text-align: center; }
div.intro-content > .body-wrap > section div.card-items > div.card p.ttl { padding-bottom: 0.6rem; font-size: 1rem; font-weight: 700; }

div.intro-content > .body-wrap > div.fload-menu-dim { position: fixed; inset: 0; background: rgba( 0, 0, 0, 0.2 ); opacity: 0; pointer-events: none; transition: opacity 0.5s ease; }
div.intro-content > .body-wrap > div.fload-menu-dim.active { opacity: 1; pointer-events: auto; }
div.intro-content > .body-wrap > div.float-menu { position: fixed; right: 2rem; bottom: 2rem; display: flex; align-items: center; justify-content: center; margin-left: auto; padding: 1.2rem;
	width: 4rem; height: 4rem; border: var( --border-light-theme ); border-radius: 2.4rem; background-color: var( --bg-color-white ); cursor: pointer; opacity: 0.7; transition: width 0.5s ease, border-radius 0.5s ease, box-shadow 0.5s ease;
	box-shadow: 0 4px 12px rgba( 0, 0, 0, 0.14 ), 0 1px 3px rgba( 0, 0, 0, 0.08 ); }
div.intro-content > .body-wrap > div.float-menu:hover { opacity: 1; }
div.intro-content > .body-wrap > div.float-menu > svg.plus-icon { width: 2rem; height: 2rem; color: var( --font-color-theme ); }
div.intro-content > .body-wrap > div.float-menu > ul { position: absolute; right: 0; bottom: 70px; width: 0; height: 0; opacity: 0; list-style: none; }
div.intro-content > .body-wrap > div.float-menu.active { opacity: 1; width: fit-content; height: fit-content; border: none; border-radius: 0.6rem; transition: width 0.5s ease, border-radius 0.5s ease, box-shadow 0.5s ease;
	box-shadow: 0 2px 10px rgba( 255, 255, 255, 0.4 ), 0 2px 2px rgba( 255, 255, 255, 0.2 );
				; }
div.intro-content > .body-wrap > div.float-menu.active > svg.plus-icon { display: none; }
div.intro-content > .body-wrap > div.float-menu.active > ul { position: relative; opacity: 1; bottom: 0; width: fit-content; height: fit-content; pointer-events: auto; }
div.intro-content > .body-wrap > div.float-menu > ul li { padding: 0.4rem; }
div.intro-content > .body-wrap > div.float-menu > ul li button { width: 100%; font-weight: 700; border: var( --border-super-light-theme ); color: var( --font-color-theme ); }
div.intro-content > .body-wrap > div.float-menu > ul li button.not-yet { border: var( --border-ultra-light ); color: var( --font-color-disabled ); }
div.intro-content > .body-wrap > div.float-menu > ul li button#mypage { color: var( --font-color-dark-theme ); background-color: var( --btn-bg-color-light-theme ); }
div.intro-content > .body-wrap > div.float-menu > ul li button.theme-btn { color: var( --font-color-white ); }

div.intro-content > .body-wrap > div.float-menu > ul li.user { display: flex; padding: 0; margin-top: 1.2rem; }
div.intro-content > .body-wrap > div.float-menu > ul li.user.naver { border-radius: 0.4rem; background-color: #03a94d; }
div.intro-content > .body-wrap > div.float-menu > ul li.user.kakao { border-radius: 0.4rem; background-color: #ffeb00; }
div.intro-content > .body-wrap > div.float-menu > ul li.user > img { margin: 0.8rem; width: 3rem; height: 2.4rem; }
div.intro-content > .body-wrap > div.float-menu > ul li.user.naver > svg { margin: 1rem 0.8rem; width: 3rem; height: 2rem; color: #fff; }
div.intro-content > .body-wrap > div.float-menu > ul li.user > span { display: flex; align-items: center; justify-content: center; border-left: var( --border-white ); font-size: 1.3rem; font-weight: 700; letter-spacing: 1.4px; }
div.intro-content > .body-wrap > div.float-menu > ul li.user.naver > span { color: #fff; }
div.intro-content > .body-wrap > div.float-menu > ul li:first-child { margin-top: 0; }

/** site-info */
section.site-info { padding-bottom: 1rem; width: 100%; color: var( --font-color-light ); background-color: var( --bg-color-light-theme ); }
section.site-info * { background: none; }
section.site-info > p { font-size: 1.1rem; }
section.site-info > p.ttl { padding: 1rem; margin-bottom: 0.8rem; font-size: 1.2rem; border-bottom: var( --border-super-light ); }
section.site-info > p:not(.ttl) { margin-top: 0.8rem; padding: 0 0.8rem; text-indent: 0.6rem; }
section.site-info > p > span { margin: 0 1rem; }
section.site-info > p > span#inquiry { cursor: pointer; }